/* 
    Document   : gws
    Created on : Jun 16, 2011, 3:35:53 PM
    Author     : sean
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


body
{
    background-image: url('imgs/body-bg.png');
    background-repeat: repeat-x;
    background-color: #E7E8E8;
}

body.show-grid .container-16
{
    background:none;
}

#site-header
{
    margin-bottom: 8px;
    margin-top: 8px;
    font-size: 9pt;
}

#secondary-menu
{
    font-size: 8.5pt;
    margin-bottom: 4px;
    float:right;
}

#block-block-2 p
{
    margin-top: 6px;
}

#block-block-2 p .serif
{
    font-family: serif;
    font-style: italic;
}

.view-front .attachment ul li.views-row,
.view-front .attachment ul li.views-row .field
{
    width: 800px;
}

.view-front .attachment .view-content
{
    color: #666666;
}

.view-front .attachment .views-field-field-screenshot
{
    margin-left: -60px;
}

.view-front .attachment #screenshot-img
{
    position:relative;
    top: -425px;
    left: 56px;
    z-index: -1;
    height: 0px;
}

.view-front .attachment #screenshot-img img
{
   -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}

.messages.error
{
    display:none;
}

.view-front.view-display-id-attachment_1 .view-content
{
    clear:both;
    height: 400px;
    width: 914px;
}

.view-front.view-display-id-attachment_1 .view-footer
{
    clear: both;
}

.view-front.view-display-id-attachment_1 .view-footer ul li
{
    list-style: none;
    display: inline;
    margin-right: 8px;
    margin-left: 0px;
}

#block-menu-block-2 ul.menu li
{
    list-style: none;
    display: inline;
}

#block-menu-block-2 ul.menu li a
{
}

/* frontpage node teaser */

.front h1,
.page-site-of-the-month h1
{
    font-size: 10pt;
    left: 624px;
    position: relative;
    top: 18px;
    text-transform: uppercase;
    width: 240px;
}

.view-front .attachment .views-field-field-screenshot
{
    float: left;
    margin-right: -36px;
    margin-top: -32px;
}

.view-front .attachment .views-field-title
{
    text-transform: uppercase;
    font-size: 14pt
}

.view-front .attachment .views-field-field-vote-fivestar
{
    width: 108px;
    clear: none !important;
    float: left;
}

.view-front .attachment .views-field-field-vote-fivestar div.fivestar-widget .star,
.view-front .attachment .views-field-field-vote-fivestar div.fivestar-widget .star a
{
    background: url('imgs/sprite.png') no-repeat -481px -84px; width: 21px; height: 20px;
}

.view-front .attachment .views-field-field-vote-fivestar div.fivestar-widget .star.hover,
.view-front .attachment .views-field-field-vote-fivestar div.fivestar-widget .star.hover a,
.view-front .attachment .views-field-field-vote-fivestar div.fivestar-widget .star.on,
.view-front .attachment .views-field-field-vote-fivestar div.fivestar-widget .star.on a
{
    background: url('imgs/sprite.png') no-repeat -459px -84px; width: 21px; height: 20px;
}

.view .attachment .fivestar-summary,
.view .attachment .fivestar-widget .cancel,
.view .attachment .fivestar-widget .cancel a
{
    display:none;
}

.node .fivestar-summary
{
    width: 120px;
}

.view-front .attachment .views-field-field-site-url
{
}

.view-front .attachment .views-field-count
{
    margin-top: 4px;
}

.view-front .attachment .views-field-totalcount
{
    margin-top: 6px;
    margin-bottom: 22px;
}

.view-front .attachment .views-field-totalcount .field-content
{
    margin-left: 6px;
    font-size: 12pt;
}

.view-front .attachment .views-field-ops .field-content .flag-wrapper
{
    height: 22px;
}

.view-front .attachment .views-field-ops .flag-wrapper a,
.view-front .attachment .views-field-ops .flag-wrapper a.flag-waiting,
.view-front .attachment .views-field-ops .flag-wrapper a.flag-action
{
    background: url('imgs/sprite.png') no-repeat -508px -84px;
    color: transparent;
    font-size: 1px;
    height: 17px;
    padding: 9px;
    width: 21px;
    height: 19px;
    overflow: hidden;
}

.view-front .attachment .views-field-ops .flag-wrapper a.unflag-action
{
    background: url('imgs/sprite.png') no-repeat -534px -87px;
    width: 19px;
    height: 17px;
}

.view-front .attachment .views-field-ops .flag-wrapper .flag-throbber
{
    display:none;
}

.star-black {
    background: url('imgs/sprite.png') no-repeat -120px -18px;
    width: 15px;
    height: 14px;
}

.view-front .views-field-field-site-url,
#launch-button
{ 
    background: url('imgs/sprite.png') no-repeat -253px -15px;
    width: 165px;
    height: 42px;
    float: right;
    padding-top: 8px;
}

.view-front .attachment .views-field-field-site-url a,
#launch-button a
{
    font-size: 13pt;
    color:white;
    text-decoration:none;
    padding: 8px 28px;
}

.view-front .views-field-field-site-url a:hover,
.view-category-pages .views-field-field-site-url a:hover
{
    text-decoration: none;
}

.view-front .attachment .views-field-comment-body
{
    clear: right;
}

/* main front view and category view */

.view-front .item-list ul
{
    width: 1000px;
}

.view-front ul li .field,
.view-category-pages ul li .field
{
    width: 200px;
}

.view-category-pages ul
{
    clear: both;
}

.view-front ul li.views-row,
.view-category-pages ul li.views-row
{
    list-style: none;
    display: inline;
    width: 200px;
    float:left;
    margin-bottom: 22px;
    height: 206px;
    margin-left: 0px;
    margin-right: 35px;
}

.view-front .view-content .item-list .field,
.view-front .view-content .item-list .field a,
.view-front .view-content .item-list a,
.view-category-pages .view-content .item-list .field,
.view-category-pages .view-content .item-list .field a
{
    color: black;
}

.view-front .view-content .field-title,
.view-category-pages .view-content .field-title

{
    margin-bottom: 6px;
}

.view-front .view-content .field-totalcount,
.view-category-pages .view-content .field-totalcount

{
    float: left;
    width: 90px;
    text-align: right;

}

.view-front .view-content ul li.views-row .field-name-field-screenshot img,
.view-category-pages .view-content ul li.views-row .field-name-field-screenshot img,
.view-front .view-content ul li.views-row .shrink-the-web img,
.view-category-pages .view-content ul li.views-row .shrink-the-web img
{
    height: 149px;
    width: 200px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.view-front .view-content .views-row .field-name-field-vote form.fivestar-widget .star,
.view-front .view-content .views-row .field-name-field-vote form.fivestar-widget .star a,
.view-category-pages .view-content .views-row .field-name-field-vote form.fivestar-widget .star,
.view-category-pages .view-content .views-row .field-name-field-vote form.fivestar-widget .star a
{
    background: url('imgs/sprite.png') no-repeat -168px -18px;
    width: 15px;
    height: 14px;
}

.view-front .view-content .views-row .field-name-field-vote form.fivestar-widget .star:hover,
.view-front .view-content .views-row .field-name-field-vote form.fivestar-widget .star:hover a,
.view-front .view-content .views-row .field-name-field-vote form.fivestar-widget .star.on,
.view-front .view-content .views-row .field-name-field-vote form.fivestar-widget .star.on a,
.view-category-pages .view-content .views-row .field-name-field-vote form.fivestar-widget .star:hover,
.view-category-pages .view-content .views-row .field-name-field-vote form.fivestar-widget .star:hover a,
.view-category-pages .view-content .views-row .field-name-field-vote form.fivestar-widget .star.on,
.view-category-pages .view-content .views-row .field-name-field-vote form.fivestar-widget .star.on a
{
    background: url('imgs/sprite.png') no-repeat -120px -18px;
    width: 15px;
    height: 14px;
}

.view-front .view-content .views-row .field-name-field-vote .description,
.view-category-pages .view-content .views-row .field-name-field-vote .description {
    display: none;
}

.view-front ul li.views-row .field-url-1 img.sm-screenshot-overlay,
.view-category-pages ul li.views-row .field-url-1 img.sm-screenshot-overlay

{
    position:relative;
    top: 155px;
    z-index: 2;
    margin-top: -155px;
}

/* main menu */

#block-menu-block-2 ul.menu
{
    height: 45px;
}

#block-menu-block-2 ul.menu li a
{
    background: url('imgs/sprite.png') no-repeat -450px -13px;
    width: 98px;
    height: 45px;
    color: white;
    float: left;
    padding-left: 6px;
    padding-right: 6px;
    margin-right: .5%;
    text-align: center;
    line-height: 12pt;
    vertical-align: middle;
    padding-top: 6px;
    display: block;
}

#block-menu-block-2 ul.menu li.last a
{
    margin-right: 0;
}

#block-menu-block-2 ul.menu li a:hover
{
    background: url('imgs/sprite.png') no-repeat -235px -138px;
    width: 98px;
    height: 45px;
}

/*Sub-category menu */

#block-menu-block-1 ul
{
    clear: both;
}

#block-menu-block-1 ul li,
#block-menu-block-4 ul li
{
    background: none;
    list-style: none;
    display: inline;
    float: left;
    height: 24px;
    margin-bottom: 10px;
    margin-left: 0px;
}

#block-menu-block-4 ul li
{
    float: none;
    clear: both;
}

#block-menu-block-1 ul li a,
#block-menu-block-4 ul li a
{
    background: url('imgs/cat-menu-bg.png') repeat-x;
    padding: 6px 20px;
    -moz-border-radius:5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

#block-menu-block-1 ul li a:hover,
#block-menu-block-1 ul li.active a,
#block-menu-block-1 ul li.active-trail a,
#block-menu-block-4 ul li a:hover,
#block-menu-block-4 ul li.active a,
#block-menu-block-4 ul li.active-trail a
{
    background: url('imgs/cat-menu-bg-active.png') repeat-x;

}


/* Search Form */

#search-block-form input#edit-search-block-form--2
{
    background: url('imgs/sprite.png') no-repeat -610px -15px;
    width: 322px;
    height: 41px;
    color: white;
    border: 0px;
    font-size: 16pt;
    padding-left: 0;
}

/* Trying to work on the search box... want to have greyed out text
   that disappears when user starts typing

#search-block-form input#edit-search-block-form--2:focus
{
    background: url('imgs/sprite.png') no-repeat -363px -216px;
    width: 322px;
    height: 41px;
}*/

#search-block-form input#edit-search-block-form--2:focus
{
    background: url('imgs/sprite.png') no-repeat -610px -15px;
    width: 322px;
    height: 41px;
    color: white;
    border: 0px;
    font-size: 16pt;
    padding-left: 12px;

}

#search-block-form input.form-submit
{
    display:none;
}

#branding
{
    border-right: 1px solid #999999;
}
share button { background: url('imgs/sprite.png') no-repeat -264px -79px; width: 163px; height: 29px; }
blue star { background: url('imgs/sprite.png') no-repeat -112px -51px; width: 16px; height: 14px; }
heart { background: url('imgs/sprite.png') no-repeat -534px -87px; width: 19px; height: 17px; }
for partents{ background: url('imgs/sprite.png') no-repeat -611px -77px; width: 320px; height: 33px; }
mag glass { background: url('imgs/sprite.png') no-repeat -207px -84px; width: 23px; height: 22px; }

.menu-block-3 ul.menu
{
    height: 36px;
    margin-top: 24px;
    margin-bottom: 0px;
    clear:both;
}

.menu-block-3 ul.menu li
{
    float:left;
    text-align: center;
    padding-top: 4px;
    list-style: none;
    margin-left: 0px;
    margin-right: 8px;
}

.menu-block-3 ul.menu li a
{
    display: block;
    padding-top: 5px;
}

.menu-block-3 ul.menu li.menu-mlid-665 a
{ 
    background: url('imgs/sprite.png') no-repeat -781px -155px;
    width: 153px;
    height: 30px;
}

.menu-block-3 ul.menu li.menu-mlid-665 a:hover,
.menu-block-3 ul.menu li.menu-mlid-665.active a
{
    background: url('imgs/sprite.png') no-repeat -788px -468px;
    width: 153px;
    height: 29px;
}

.menu-block-3 ul.menu li.menu-mlid-662 a,
.menu-block-3 ul.menu li.menu-mlid-664 a
{
    background: url('imgs/sprite.png') no-repeat -801px -224px;
    width: 133px;
    height: 29px;
}

.menu-block-3 ul.menu li.menu-mlid-662 a:hover,
.menu-block-3 ul.menu li.menu-mlid-662.active a,
.menu-block-3 ul.menu li.menu-mlid-664 a:hover,
.menu-block-3 ul.menu li.menu-mlid-664.active a
{
background: url('imgs/sprite.png') no-repeat -808px -426px;
width: 133px;
height: 30px;
}

.menu-block-3 ul.menu li.menu-mlid-663 a
{
    background: url('imgs/sprite.png') no-repeat -740px -278px;
    width: 193px;
    height: 29px;
}

.menu-block-3 ul.menu li.menu-mlid-663 a:hover,
.menu-block-3 ul.menu li.menu-mlid-663.active a
{
    background: url('imgs/sprite.png') no-repeat -749px -382px;
    width: 193px;
    height: 29px;
}

.menu-block-3 ul.menu li.menu-mlid-661 a
{
    background: url('imgs/sprite.png') no-repeat -783px -116px;
    width: 148px;
    height: 29px;
}

.menu-block-3 ul.menu li.menu-mlid-661 a:hover,
.menu-block-3 ul.menu li.menu-mlid-661.active a
{
    background: url('imgs/sprite.png') no-repeat -793px -338px;
    width: 148px;
    height: 30px;
}

big screenshot { background: url('imgs/sprite.png') no-repeat -18px -145px; width: 719px; height: 420px; }

/* Footer */

#footer-region {
    margin-top: 40px;
    border-top: 1px solid #878787;
    padding-top: 40px;
}

#footer-region .red
{
    color: red;
}

#footer-region .blue
{
    color: #0070C0;
}

/* typography */

h2,
h2 a
{
    font-size: 20pt;
    font-weight: normal;
    color: #666666;
    text-decoration: none;
    margin-bottom: 0px;
}

body,
ul#secondary-menu li a
{
    color: #666666;
}

ul.menu li a
{
    color: white;
}

ul#secondary-menu li
{
    border-right: 1px solid #999999;
}

ul#secondary-menu li.last
{
    border-right: 0px;
}

a
{
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

ul.menu li a:hover
{
    text-decoration:none;
}

.view-front ul li.views-row .field-url-1 img
{
/*    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;*/
}

/* typography */

body
{
   font-family: "GothamBookRegular";
}

h1, h2, h3, h4, h5, h6
{
   font-family: "GothamThinRegular";
}

.views-field-field-site-url a
{
       font-family: "GothamThinRegular";
}

h2,
h2 a
{
    font-size: 20pt;
    font-weight: normal;
    color: #666666;
    text-decoration: none;
    margin-bottom: 0px;
}

body,
ul#secondary-menu li a
{
    color: #666666;
}

ul.menu li a
{
    color: white;
}

ul#secondary-menu li
{
    border-right: 1px solid #999999;
}

ul#secondary-menu li.last
{
    border-right: 0px;
    padding-right: 0;
}

a
{
    text-decoration: none;
    color: #005FC6;
}

a:hover
{
    text-decoration: underline;
}

ul.menu li a:hover
{
    text-decoration:none;
}

/* node theming */

#node-screenshot
{
    margin-bottom: 40px;
}

.node .fivestar-widget
{
    width: 200px !important;
}

.node div.fivestar-widget .star,
.node div.fivestar-widget .star a
{
    background: url('imgs/sprite.png') no-repeat -481px -84px; width: 21px; height: 20px;
}

.node div.fivestar-widget .star.hover,
.node div.fivestar-widget .star.hover a,
.node div.fivestar-widget .star.on,
.node div.fivestar-widget .star.on a
{
    background: url('imgs/sprite.png') no-repeat -459px -84px; width: 21px; height: 20px;
}

#launch-button
{
    float: left;
}

#node-categories
{
    clear:both;
}

#more-like
{
    margin-bottom: 40px;
}

.node .flag-wrapper
{
    height: 22px;
    margin-left: 16px;
}

.node .flag-wrapper a
{
    background: url("imgs/sprite.png") no-repeat scroll -508px -84px transparent;
    line-height: 0;
    font-size: 1px;
    height: 17px;
    padding: 9px;
    width: 21px;
    height: 19px;
    overflow: hidden;
}

.node .flag-wrapper a.unflag-action,
.node .flag-wrapper a:hover
{
    background: url("imgs/sprite.png") no-repeat scroll -534px -87px transparent;
    color: transparent;
    font-size: 1px;
    height: 17px;
    padding: 9px;
    width: 19px;
}

.node .flag-wrapper .flag-throbber
{
    display:none;
}

ul.links .flag-like
{
    display:none;
}

.item-list .pager li
{
    background: url("imgs/cat-menu-bg.png") repeat-x scroll 0 0 transparent;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    padding: 6px 8px;
    color: white;
}

.item-list .pager li a
{
    color:white;
}

.item-list .pager li a:hover
{
    text-decoration: none;
}

.item-list .pager li:hover,
.item-list .pager li.pager-current
{
     background: url("imgs/cat-menu-bg-active.png") repeat-x scroll 0 0 transparent;
}

#search-box
{
    float: right;
}

#block-menu-block-1 ul li.menu-mlid-723
{
    width: 200px;
}

#block-block-3 .content p
{
    text-align: right;
}

#block-block-3 .content a
{
    background: url('imgs/sprite.png') no-repeat -611px -77px;
    width: 320px;
    height: 33px;
    color: white;
    padding: 10px 18px;
    margin-right: -3px;
}

#block-block-3 .content a:hover
{
    background: url('imgs/sprite.png') no-repeat -353px -336px; 
    width: 320px; 
    height: 33px;
    text-decoration: none;
}

.node-type-great-website a.mask img
{
    width: 320px;
    height: 240px;
    position:absolute;
}

/*
*   Forms
*/

input.form-text {
    height: 2em;
    border: 1px solid #666666;
    background: #ffffff;
    font-size: 1.2em;
}

input.form-text:focus {
    border-color: rgb(82,158,214);
    outline: none;
}

input.form-submit {
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #ffffff;
    font-size: 1.2em;
    padding: 8px;
    border: none;
        background: rgb(82,158,214); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(82,158,214,1) 0%, rgba(81,141,203,1) 20%, rgba(81,125,191,1) 45%, rgba(80,115,184,1) 68%, rgba(78,108,180,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(82,158,214,1)), color-stop(20%,rgba(81,141,203,1)), color-stop(45%,rgba(81,125,191,1)), color-stop(68%,rgba(80,115,184,1)), color-stop(100%,rgba(78,108,180,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(82,158,214,1) 0%,rgba(81,141,203,1) 20%,rgba(81,125,191,1) 45%,rgba(80,115,184,1) 68%,rgba(78,108,180,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(82,158,214,1) 0%,rgba(81,141,203,1) 20%,rgba(81,125,191,1) 45%,rgba(80,115,184,1) 68%,rgba(78,108,180,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(82,158,214,1) 0%,rgba(81,141,203,1) 20%,rgba(81,125,191,1) 45%,rgba(80,115,184,1) 68%,rgba(78,108,180,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(82,158,214,1) 0%,rgba(81,141,203,1) 20%,rgba(81,125,191,1) 45%,rgba(80,115,184,1) 68%,rgba(78,108,180,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529ed6', endColorstr='#4e6cb4',GradientType=0 ); /* IE6-9 */
}

input.form-submit:hover, input.form-submit:focus {
    background: #55A4DB;
    cursor: pointer;
}


/*
*   User Account stuff
*/

.toboggan-unified #login-links a
{
    border: 0;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #ffffff;
    background: rgb(147,147,147); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(147,147,147,1) 0%, rgba(121,121,121,1) 41%, rgba(108,108,108,1) 78%, rgba(104,104,104,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,147,147,1)), color-stop(41%,rgba(121,121,121,1)), color-stop(78%,rgba(108,108,108,1)), color-stop(100%,rgba(104,104,104,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(147,147,147,1) 0%,rgba(121,121,121,1) 41%,rgba(108,108,108,1) 78%,rgba(104,104,104,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(147,147,147,1) 0%,rgba(121,121,121,1) 41%,rgba(108,108,108,1) 78%,rgba(104,104,104,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(147,147,147,1) 0%,rgba(121,121,121,1) 41%,rgba(108,108,108,1) 78%,rgba(104,104,104,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(147,147,147,1) 0%,rgba(121,121,121,1) 41%,rgba(108,108,108,1) 78%,rgba(104,104,104,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#939393', endColorstr='#686868',GradientType=0 ); /* IE6-9 */

}

.toboggan-unified #login-links a.lt-active,
.toboggan-unified #login-links a.lt-active:hover,
.toboggan-unified #login-links a:hover {
    border: 0;
    backgroud-color: transparent;
    text-decoration: none;
    background: -moz-linear-gradient(top,  rgba(147,147,147,0.53) 0%, rgba(121,121,121,0.53) 41%, rgba(108,108,108,0.53) 78%, rgba(104,104,104,0.53) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,147,147,0.53)), color-stop(41%,rgba(121,121,121,0.53)), color-stop(78%,rgba(108,108,108,0.53)), color-stop(100%,rgba(104,104,104,0.53))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(147,147,147,0.53) 0%,rgba(121,121,121,0.53) 41%,rgba(108,108,108,0.53) 78%,rgba(104,104,104,0.53) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(147,147,147,0.53) 0%,rgba(121,121,121,0.53) 41%,rgba(108,108,108,0.53) 78%,rgba(104,104,104,0.53) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(147,147,147,0.53) 0%,rgba(121,121,121,0.53) 41%,rgba(108,108,108,0.53) 78%,rgba(104,104,104,0.53) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(147,147,147,0.53) 0%,rgba(121,121,121,0.53) 41%,rgba(108,108,108,0.53) 78%,rgba(104,104,104,0.53) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87939393', endColorstr='#87686868',GradientType=0 ); /* IE6-9 */

}

#register-form,
#login-form,
#block-fbconnect-fbconnect-login {
    width: 474px;
    margin: 0 auto;
}

#block-fbconnect-fbconnect-login {
    margin-top: 24px;
}

#block-fbconnect-fbconnect-login .fb_button {
    margin-left: 12px;
}

/*
*   favorites view
*/

.view-favorites {

}

.view-favorites .views-row {
    margin-bottom: 22px;
}

.view-favorites .field-url-1 {
    float: left;
    margin-right: 16px;
}

.view-favorites .field-url-1 img {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.view-favorites .field-title a {
    font-size: 1.8em;
}


/*
*   Responsive stuff
*/

@media all and (min-width: 1024px) {

    #page {
        width: 88%;
    }

    .grid-16, .container-16 .grid-16, .view-front .item-list ul {
        width: 100%;
        margin: 0;
    }

    #main {
        margin-bottom: 1em;
    }

    #site-header, .view-front .attachment {
        width: 85%;
        margin: 12px auto;
        min-width: 946px;
    }

    #header-right {
        float: right;
    }

    #site-subheader {
        margin-bottom: .5em;
    }

    #block-system-main, #block-menu-block-2 {
        margin-bottom: 0;
    }

    #block-menu-block-2 ul.menu {
        margin-bottom: 0;
    }

    #block-menu-block-2 ul.menu li {

        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 12.5%;
        margin-right: 0px;
        margin-left: 0;
        padding: 0 3px;
        display: block;
        float: left;

    }

    #block-menu-block-2 ul.menu li.first {
        padding-left: 0;
    }

    #block-menu-block-2 ul.menu li.last {
        padding-right: 0;
    }

    #block-menu-block-2 ul.menu li a {
        background-image: none;
        background: #f68e27; /* Old browsers */
        background: -moz-linear-gradient(top,  #f68e27 0%, #f47623 48%, #f26822 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f68e27), color-stop(48%,#f47623), color-stop(100%,#f26822)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #f68e27 0%,#f47623 48%,#f26822 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #f68e27 0%,#f47623 48%,#f26822 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #f68e27 0%,#f47623 48%,#f26822 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #f68e27 0%,#f47623 48%,#f26822 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f68e27', endColorstr='#f26822',GradientType=0 ); /* IE6-9 */
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        display: block;
        padding: 8px 12px;
        margin: 0;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;

    }

    #block-menu-block-2 ul.menu li a:hover {
        width: 100%;
        background-image: none;
        background: -moz-linear-gradient(top,  rgba(246,142,39,0.65) 0%, rgba(244,118,35,0.65) 48%, rgba(242,104,34,0.65) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,142,39,0.65)), color-stop(48%,rgba(244,118,35,0.65)), color-stop(100%,rgba(242,104,34,0.65))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(246,142,39,0.65) 0%,rgba(244,118,35,0.65) 48%,rgba(242,104,34,0.65) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(246,142,39,0.65) 0%,rgba(244,118,35,0.65) 48%,rgba(242,104,34,0.65) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(246,142,39,0.65) 0%,rgba(244,118,35,0.65) 48%,rgba(242,104,34,0.65) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(246,142,39,0.65) 0%,rgba(244,118,35,0.65) 48%,rgba(242,104,34,0.65) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6f68e27', endColorstr='#a6f26822',GradientType=0 ); /* IE6-9 */
    }

    .menu-block-3 ul.menu {
        margin-bottom: 18px;
        margin-top: 6px;
    }

    .view-front .item-list ul {
        clear: both;
    }

    .view-front ul li.views-row .field.field-name-field-screenshot,
    .view-category-pages ul li.views-row .field.field-name-field-screenshot,
    .view-front ul li.views-row .shrink-the-web,
    .view-category-pages ul li.views-row .shrink-the-web {
        width: 100%;
    }
    
    .view-front ul li.views-row .field.field-name-field-screenshot img,
    .view-category-pages ul li.views-row .field.field-name-field-screenshot img,
        .view-front ul li.views-row .field.screenshot img,
    .view-category-pages ul li.views-row .screenshot img
    {
        max-width: 100%;
        height: auto;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;    
        border-radius: 10px;
    }

    .view-front ul li.views-row, .view-category-pages ul li.views-row {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 20%;
        margin-right: 0;
        padding-right: 16px;
    }

    .front h1 {
        left: 7%;
        z-index: 1;
        font-size: 1.8em;
        top: 38px;
        width: 340px;
    }

    #front-popup-wrapper {
        padding: 3%;
        margin-left: -3%;
        padding-top: 68px;
        position: absolute;
        width: 100%;
        background-color: #E7E8E8;
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        -moz-border-radius: 4px;
        border-radius: 4px;
        top: -22px;
    }

    #front-popup-wrapper::before, #front-popup-wrapper::after {
        content: "";
        position: absolute;
        z-index: -2;
        bottom: 15px;
        left: 10px;
        width: 50%;
        height: 20%;
        max-width: 300px;
        max-height: 100px;
        -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
        -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
        box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
        -webkit-transform: rotate(-3deg);
        -moz-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
        -o-transform: rotate(-3deg);
        transform: rotate(-3deg);
    }

    #front-popup-wrapper::after {
        right: 10px;
        left: auto;
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: rotate(3deg);
    }

    #screenshot-cover {
        position: relative;
        z-index: 2;
    }

    .view-front .attachment #screenshot-img {
        z-index: 1;
    }

    .close-box {
        width: 48px;
        height: 48px;
        font-size: 32pt;
        display: block;
        margin: 0;
        color: white;
        font-weight: bold;
        text-align: center;
        line-height: 1;
        cursor: pointer;
        -moz-border-radius: 24px;
        border-radius: 24px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 2px;
        padding-left: 4px;
        position: absolute;
        top: 4px;
        right: 4px;
        background: rgb(82,158,214); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(82,158,214,1) 0%, rgba(81,141,203,1) 20%, rgba(81,125,191,1) 45%, rgba(80,115,184,1) 68%, rgba(78,108,180,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(82,158,214,1)), color-stop(20%,rgba(81,141,203,1)), color-stop(45%,rgba(81,125,191,1)), color-stop(68%,rgba(80,115,184,1)), color-stop(100%,rgba(78,108,180,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(82,158,214,1) 0%,rgba(81,141,203,1) 20%,rgba(81,125,191,1) 45%,rgba(80,115,184,1) 68%,rgba(78,108,180,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(82,158,214,1) 0%,rgba(81,141,203,1) 20%,rgba(81,125,191,1) 45%,rgba(80,115,184,1) 68%,rgba(78,108,180,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(82,158,214,1) 0%,rgba(81,141,203,1) 20%,rgba(81,125,191,1) 45%,rgba(80,115,184,1) 68%,rgba(78,108,180,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(82,158,214,1) 0%,rgba(81,141,203,1) 20%,rgba(81,125,191,1) 45%,rgba(80,115,184,1) 68%,rgba(78,108,180,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529ed6', endColorstr='#4e6cb4',GradientType=0 ); /* IE6-9 */
        -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.4);
        -moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.4);
        box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.4);
    }

    .feed-icon {
        display: none;
    }

    #footer-region .grid-6.omega {
        float: right;
    }

}